Too Many Files system plugin 1.6.5 Release Candidate

Released on: Wednesday, 11 November 2015 00:00

Version 1.6.1 (2014-12-02)
*    Added extra configuration params to specify the exact version and source of libraries
    The configuration is backwards compatible: i.e. your previous settings will continue
    to work; however, once you open the plugin the old configuration options will be changed and
    you'll have to choose an explicit library.  Once you have made your choice, toomanyfiles
    will not automatically change library version when it updates.
    This ensures you can use jQuery 1 or 2 in the exact version you tested for.
*    Deprecation check: removed JError.
*    Added support for improperly formatted tags

NOTE : Joomla 3 compatibility only!!! A future version will restore 2.5 compatibility,
    but in order to speed up the integration with the TooManyFilesPro component faster,
    the next few versions will be 3.x only.

Version 1.6.2 (2015-03-16)
*    Extra configurations params now work in Joomla 3.3 and 3.4
*   Fix relative paths gone wrong i.e. loading a script from a relative path such as
            modules/assets/something.js
        instead of
            /modules/assets/something.js
            
Version 1.6.3 (2015-03-18)
*   fix jQuery compatibility issues.
        Just enable the flag "Fix $-jQuery Error" in the plugin Header Management options.
        
        Some scripts rely on the prefix $ being available;
        however, it is customary to load jQuery invoking noConflict() in Joomla!  
        This option re-assigns $ to jQuery, so further scripts can rely on $ being jQuery.
Version 1.6.4 (2015-03-20, eclipse day)
    Fixed a nasty typo

Version 1.6.5 (2015-11-11)
*    Support for an "apparently" local file which doesn't exist i.e.
      /default/css.html, with css content, being generated by a plugin.

NOTE : Joomla 3 compatibility only!!! A future version will restore 2.5 compatibility,
    but in order to speed up the integration with the TooManyFilesPro component faster,
    the next few versions will be 3.x only.      

No files were found